:root {
	--primary-color: #171719;
	--granite: #384345;
	--tennessee: #ee7700;
	--greenebony: #42503e;
	--whitecoffee: #e0ded4;
	--ghostwhite: #f7f9fb;
}

#primary_block {
	margin-top:15px;
}

#product_reference{font-size:1rem;}

#thumbs_list {
	float:left;
	overflow:hidden;
	width:100%;
}

.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-dots .owl-dot span {
    margin: 5px !important;
    background-color: #A4A4A4 !important;
	width: 10px;
    height: 10px;
    margin: 5px 7px;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}

.product-card-thumbnail::marker {
	color: transparent;
}

.include-accessories .owl-nav {
	display: none;
} 

.include-accessories .owl-dots {
	margin-top: 20px;
}

#thumbs_list ul#thumbs_list_frame {
	list-style-type:none;
	padding-left:0;
}

#thumbs_list_frame {
  display:flex;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: space-between;
}

#thumbs_list_frame li {
  width:100px;
  height:100px;
  margin: 0 5px 10px;
}

#thumbs_list_frame li {
  opacity:0.5;
  transition: opacity .5s ease;
}

#thumbs_list_frame li:hover {
  opacity:1;
}

#thumbs_list li {
	float:left;
	cursor:pointer;
}

span.view_scroll_spacer {
	float:left;
	height:16px;
	width:21px;
}

#view_scroll_left,#view_scroll_right {
	float:left;
	margin-top:20px;
	padding:0 4px;
	height:18px;
	width:9px;
	text-indent:-3000px;
	background:url(../img/thumbs_left.gif) no-repeat center center transparent;
}

#view_scroll_right {
	margin-left:4px;
	background-image:url(../img/thumbs_right.gif);
}

.resetimg {
	padding:10px 0 0;
}

/* link list */
#usefull_link_block {
	list-style-type:none;
	margin-top:20px;
}

#usefull_link_block li {
	padding:2px 0;
}

#usefull_link_block li.print {
	padding-left:20px;
	background:url(../img/icon/print.gif) no-repeat 0 0;
}

#usefull_link_block li.sendtofriend {
	padding-left:20px;
	background:url(../img/icon/send_friend.gif) no-repeat 0 0;
}

#usefull_link_block li#left_share_fb {
	padding-left:20px;
	background:url(../img/icon/picto_fb.png) no-repeat 0 0;
}

#buy_block p {
	padding-bottom:10px;
}
#quantity_wanted_p{display:inline;float:left;padding-top:9px;}

#buy_block.hidden {
	display: none;
}

#attributes fieldset {
	padding-bottom:10px;
}

#attributes fieldset label {
	vertical-align:top;
}

#attributes .attribute_list {
	display:inline-block;
}

.ie7 #attributes .attribute_list {
	display:inline;
	zoom:1;
	float:right
}

#attributes .attribute_list ul{
	list-style:none
}

#attributes .attribute_list ul li{
	clear:both
}

#attributes .attribute_list input.attribute_radio{float: left;margin-left: 3px;}
#attributes .attribute_list span{float: left;margin-bottom: 5px;margin-left: 3px;}

.ie7 #attributes .attribute_list span{margin-top:1px}

#attributes .attribute_list #color_to_pick_list {
	list-style-type:none;
	width:125px;
}

#attributes .attribute_list #color_to_pick_list li {
	float:left;
	margin:0 8px 8px 0;
	padding:1px;
	border:1px solid #ccc;
	clear:none
}

#attributes .attribute_list #color_to_pick_list li.selected {
	border:1px solid #000;
}

#attributes .attribute_list #color_to_pick_list a.color_pick {
	display:block;
	height:20px;
	width:20px;
}

.product_attributes {
	padding:10px 0 0;
	border-top:1px solid #ccc;
}

.product-list-img {
	position: relative;
}

/* attributes */
#attributes select {
	width:120px;
	border:1px solid #cdcdcd;
}

/* quantity_wanted */
#quantity_wanted_p input {
	width:50px;
	border:1px solid #cdcdcd;
	text-align:center;
}

#quantity_wanted {
	width: 100%;
    height: 100%;
    border-radius: 40px;
    background: transparent;
    border: 1px solid var(--ghostwhite);
	padding: 0 20px;
	color: var(--ghostwhite);
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	user-select: none;
}

.product-header-variant-2 #quantity_wanted {
	border: 1px solid gray;
	color: var(--primary-color);
}

.product-header-variant-2 #increaseNumberOfProductsBtn,
.product-header-variant-2 #reduceTheNumberOfProductsBtn {
	filter: brightness(0) saturate(100%)
}

.product-add-to-cart .input-group-btn-vertical {
	display: none !important;
}

.input-group.bootstrap-touchspin {
	width: 100%;
	height: 100%;
}

.product-quantity,
.qty.cm-cuantity-box {
	width: 100%;
}

#availability_statut span#availability_label, 
#availability_date_label {
	display:inline-block;
	width:125px;
	font-weight:700;
	font-size:12px;
	text-align:right;
}

#buy_block p.price {
	padding:0;
}

.discount {
	display:none;
}

#buy_block p#old_price {
	padding-bottom:15px;
	font-size:14px;
	text-decoration:line-through;
}

.our_price_display {
	padding-bottom:10px;
	font-weight:700;
	font-size:24px;
	line-height:18px;
	color: #ed7f02;
}

#reduction_percent,#reduction_amount {
	font-family: "linotypeunivers-320", Arial, sans-serif;
	display:block;
	float:right;
	margin-left:10px;
	padding: 10px;
	padding-left:15px;
	margin-top:-30px;
	font-weight:700;
	font-size:14px;
	color:#fff;
	background-color: #8985b5;
}

#reduction_percent span,#reduction_amount span {
	display:block;
	padding:1px 5px 1px 0;
}

/* add_to_cart */
.content_prices #add_to_cart {
	position:relative;
	float:right;
	padding:0;
}

.content_prices #add_to_cart .exclusive,.content_prices #add_to_cart .exclusive_disabled {
	height: 26px;
    padding: 5px 7px 5px 15px;
}

.ie9 .content_prices #add_to_cart .exclusive, .ie9 .content_prices #add_to_cart .exclusive_disabled,
.ie8 .content_prices #add_to_cart .exclusive, .ie8 .content_prices #add_to_cart .exclusive_disabled,
.ie7 .content_prices #add_to_cart .exclusive, .ie7 .content_prices #add_to_cart .exclusive_disabled {
		padding:8px 7px 4px 15px;
		line-height:12px;
	}

:first-child+html .content_prices #add_to_cart .exclusive {
	padding:4px 3px 4px 11px;
}

.content_prices #add_to_cart span {
	z-index:10;
	display:block;
	position:absolute;
	top:0;
	left:-12px;
	height:26px;
	width:26px;
	background:url(../img/icon/pict_add_cart.png) no-repeat 0 0 transparent;
}

#send_friend_form h2 {
	padding:8px 11px;
	font-size:12px;
	color:#fff;
	text-shadow:0 1px 0 #000;
	text-transform:uppercase;
	background:#383838;
}

#send_friend_form .product {
	margin:20px 10px;
}

#send_friend_form .product img {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #ccc;
}

#send_friend_form .product .product_desc {
	float:left;
	width:380px;
}

#send_friend_form .product .product_desc p {
	padding:0 10px 0 0;
	color:#333;
}

#send_friend_form .product .product_desc p.product_name {
	font-size:12px;
	color:#000;
}

#send_friend_form .send_friend_form_content {
	margin:0 10px 20px;
}

#send_friend_form .form_container {
	padding:10px 15px;
	border:1px solid #ccc;
	background:#eee;
}

#send_friend_form .form_container p.intro_form {
	padding-bottom:14px;
	font-weight:700;
	font-size:13px;
	color:#333;
}

#send_friend_form .form_container p.txt_required {
	padding-bottom:0;
	color:/* SEND TO FRIEND (pop-in) ##################################################################### */
#666;
}

#send_friend_form .form_container .text {
	padding-bottom:10px;
}

#send_friend_form .form_container .text label {
	display:inline-block;
	padding:6px 15px;
	width:180px;
/* 210 */
	font-size:12px;
	text-align:right;
}

#send_friend_form .form_container .text input {
	padding:0 5px;
	height:22px;
	width:260px;
	border:1px solid #ccc;
	font-size:12px;
	color:#666;
}

#send_friend_form .submit {
	margin-top:20px;
	padding-bottom:0;
	text-align:right;
}

/* PACK ##################################################################### */
#blockpack {
	margin-top:20px;
	padding-top:20px;
	border-top:1px dotted #999;
}

.customization_block p.infoCustomizable {
	margin:10px 0 20px;
	padding:0 0 0 20px;
	background:url(../img/icon/infos.gif) no-repeat 0 0 transparent;
}

ul#uploadable_files,ul#text_fields {
	list-style-type:none;
}

.customizableProductsFile,.customizableProductsText {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}

.customizationUploadLine {
	padding-bottom:10px;
}
.customizationUploadBrowse img + a {
	position: relative;
	top: -51px;
}
.customizationUploadLine label {
	display:inline-block;
	width:150px;
	vertical-align:top;
}

.customizationUploadLine textarea {
	height:50px;
	width:300px;
	border:1px solid #ccc;
}

#customizedDatas {
	float:right;
}

.accessories_block div ul li a {
	display:inline-block;
}

.accessories_block div ul li .s_title_block a, .accessories_block div ul li .s_title_block span  {
	font-weight:bold;
}
.znaczek_top {
    float: right;
    }
    
#bigpic {
	width:100%;
	border-radius: 25px;
}

.product-header {
	background-color: var(--primary-color);
}

.product-header-variant-1,
.product-header-variant-2 {
	padding: 50px 0;
}	

.product-header-variant-1 {
	background-color: var(--primary-color);
}

.product-header-variant-2 {
	background-color: var(--ghostwhite);
}

.product-header-variant-1 h1 {
	text-transform: uppercase;
}

.product-header-variant-1 h1,
.product-header-variant-1 p,
.product-header-variant-1 span {
	color: var(--ghostwhite);
}

.price-now {
	display: block;
	font-size: 20px;
	font-weight: bold;
	color: var(--tennessee) !important;
	margin-top: 30px;
}

.product-header-icons {
	margin-top: 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
}

.pizza-diameter {
	color: var(--ghostwhite);
	border: 4px solid var(--ghostwhite);
	width: 80px;
	height: 80px;
	border-radius: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	font-weight: bold;
}

.product-header-icon-card {
	display: flex;
	flex-direction: column;
	gap: 10px;
	text-align: center;
	align-items: center;
}

.product-header-icon-card span {
	height: 42px;
}

.product-header-icon-card img {
	filter: brightness(0) saturate(100%) invert(99%) sepia(99%) saturate(18%) hue-rotate(238deg) brightness(103%) contrast(100%);
}

.sku_ava_div {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-top: 10px;
}

.stock-not-ava,
.micon.micon-stockok {
	display: flex;
	align-items: center;
	gap: 5px;
}

.stock-not-ava::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50px;
	background-color: #CB3F2D;
}

.micon.micon-stockok::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50px;
	background-color: rgba(40, 180, 72, 1);

}

.thickbox img {
	border-radius: 5px;
}

.mailalerts-product-section {
	margin-top: 20px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.mailalerts_oos_email {
	background-color: transparent !important;
	padding: 15px 20px !important;
	border-radius: 40px !important;
	color: var(--ghostwhite) !important;
	border: 2px solid var(--ghostwhite) !important;
	width: 100%;
}

#product-card-header {
	display: flex;
	gap: 40px;
}

#pch-left-column,
#pch-right-column {
	width: 50%;
}

.product-color-picker-flex {
	display: flex;
	gap: 20px;
	margin-top: 10px;
}

.product-color-picker .color-variant {
	width: 34px; 
	height: 34px;
	border-radius: 50%;
	cursor: pointer;
	border: 2px solid var(--granite);
	transition: ease .2s;
}

.product-color-picker .color-variant.active,
.product-color-picker .color-variant:hover {
	border: 2px solid var(--ghostwhite);
}

.product-color-picker {
	margin-top: 20px;
}

#az_mouseOverZoomContainer {
	border: none !important;
	background-color: transparent !important;
}

.axZm_mouseOverImg img {
	border-radius: 21px !important;
}

.product-info {
	padding: 50px 0;
}

.product-info-cards {
	max-width: 1360px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 50px;
	box-sizing: content-box;
}

.product-info-card {
	display: flex;
	background-color: var(--ghostwhite);
	border-radius: 10px;
}

.product-info-card-m-img {
	width: 50%;
	object-fit: cover;
}

.product-info-card video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 0 10px 10px 0;
}

.product-info-card-text {
	width: 50%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 40px;
	gap: 20px;
}

#specyfikacja  {
	padding-top: 50px;
	background-color: var(--ghostwhite);
}

.specification-grid {
	max-width: 1360px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 20px;
	padding: 50px 20px;
	box-sizing: content-box;
}

.specification-element {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border: 1px solid #A4A4A4;
	padding: 10px 20px;
	border-radius: 40px;
}

.product-attachments {
	padding-top: 50px;
	margin: 0 auto;
	background-color: var(--greenebony);
}

.product-attachments h3 {
	text-align: center;
	color: var(--ghostwhite);
	text-transform: uppercase;
}

.product-attachments-flex {
	max-width: 1360px;
	margin: 0 auto;
	display: flex;
	padding: 50px 20px;
	box-sizing: content-box;
	justify-content: center;
	flex-wrap: wrap;
	gap: 40px;
}

.product-attachment-element {
	width: 25%;
}

.product-attachment-element a {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	gap: 10px;
	color: var(--ghostwhite);
	font-weight: 500;
}

.axZmThumbSlider li.horizontal.selected {
	border: 1px solid var(--tennessee) !important;
}

.product-card-extra-info {
	display: flex; 
	align-items: center;
	justify-content: space-between;	
}

.product-header-variant-2 #oos_customer_email {
	color: var(--primary-color) !important;
	border: 1px solid var(--primary-color) !important;
}

#oos_customer_email::placeholder {
	color: var(--ghostwhite);
}

.product-header-variant-2 .mailalerts-product-section svg,
.product-header-variant-2 .product-card-extra-info svg {
	filter: invert();
}

.product-header-variant-2 .product-card-extra-info div {
	color: var(--primary-color);
}

.quantity {
	width: 65%;
}

#increaseNumberOfProductsBtn {
	position: absolute; 
	right: 20px; 
	top: 50%; 
	transform: translateY(-50%);
	cursor: pointer;
	z-index: 1;
}

#reduceTheNumberOfProductsBtn {
	position: absolute; 
	left: 20px; 
	top: 50%; 
	transform: translateY(-50%);
	cursor: pointer;
	z-index: 1;
}

#quantity_wanted::-webkit-outer-spin-button,
#quantity_wanted::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#quantity_wanted {
  -moz-appearance: textfield;
}

.video-d {
	width: 50%;
	height: 400px;
}

#views_block {
	position: relative;
	width: 85%;
	margin: 0 auto;
}

.owl-2 .owl-nav {
	display: none;
}

.prevBtn2,
.nextBtn2 {
	position: absolute;
	background-color: transparent;
	border: none;
	cursor: pointer;
	top: 52%;
	z-index: 10;
}

.prevBtn2 {
	left: -40px;
}

.nextBtn2 {
	right: -40px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /*hack Chrome and Safari */
    .content_prices #add_to_cart .exclusive,.content_prices #add_to_cart .exclusive_disabled {
		padding:6px 7px 4px 15px;
	}
}

@media (min-width: 768px) and (max-width: 884px) {
	.product-header-icon-card span {
		height: 84px;
	}
}

@media (min-width: 884px) and (max-width: 994px) {
	.product-header-icon-card span {
		height: 62px;
	}
}

@media (max-width: 768px) {
	#product-card-header {
		flex-direction: column;
	}

	.product-info-card-m-img {
		width: 100%;
	}

	#pch-left-column,
	#pch-right-column {
		width: 100%;
	}

	.product-info-card {
		flex-direction: column;
	}

	.product-info-card video {
		width: 100%;
		border-radius: 10px 10px 0 0;
		height: 230px;
	}

	.product-info-card img {
		border-radius: 10px 10px 0 0;
	}

	.product-info-card-text {
		width: 100%;
	}

	.specification-grid {
		grid-template-columns: 1fr;
	}

	.img-m,
	.video-m {
		display: block;
	} 

	.img-d,
	.video-d {
		display: none;
	}

	.product-color-picker,
	.product-credit-div {
		display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
		margin-top: 40px;
	}

	.product-credit-div p {
		text-align: center;
	}

	.product-card-extra-info {
		margin: 40px 0 0 0;
	}

	#buy_block {
		gap: 20px;
		margin-top: 40px;
	}

	#buy_block .quantity,
	#buy_block #add_to_cart {
		width: 50%;
	}  

	#pch-right-column {
		text-align: center;
	}

	.price-box {
		margin-top: 60px;
	}

	.sku_ava_div {
		margin-bottom: 40px;
	}

	.sku_ava_div {
		justify-content: center;
	}

	#product-card-header {
		gap: 20px;
	}

	.mailalerts-product-section {
		margin-top: 40px;
	}

	.price-now {
		margin-top: 0;
	}
}
